@media screen and (max-width:580px) {
    .jumb{  
         width: auto;
         height: 1000px;
    }
    .jumbb{
        width: 580px;
        height: 1000px;
    }
    
    div .jumbbb{
        width: 580px;
        height: 500px;
        
    }
    
    .jumbbbb{
    
        width: 580px;
        height: 300px;
    }

    .content p:first-child{
        position: relative;
        bottom:60px;
        font-family: 'Bowlby One', cursive;
        font-size: 20px;
        text-align: center;
        letter-spacing: 3px;
        color: #9AE4FF;
        margin-right: 100px;
        width: 700px;
        
    }
    
    .content p:nth-child(2){
        position: relative;
        bottom:60px;
        font-family: 'Bowlby One', cursive;
        font-size: 15px;
        text-align: center;
        letter-spacing: 3px;
        color: #fff;
        margin-right: 100px;
        width: 700px;
    }
    
    .content p:nth-child(3){
        position: relative;
        bottom:120px;
        font-size: 12px;
        text-align: center;
        color: #fff;
        padding: 80px;
        margin-right: 100px;
        width: 700px;
    }

    button{
        position: relative;
        bottom:170px;
        left: 280px;
        height: 30px;
        width: 130px;
        background-color: #587444;
        border-radius: 20px;
    }
    button a{
        position: relative;
        bottom:3px;
        left: 0px;
        font-size: 7px;
    }

.container:nth-child(2){

    position: relative;
    bottom:130px;
    left: 100px;
    width: 500px;
    height: 100px;
    display: flex;
    flex-direction: row;
}

.img1 img, .img2 img{

    width: 70px;
    height: 70px;    
    border-radius: 100%;
    background-color: rgba(255, 255, 255, 0.37);

}
.ct1 p , .ct2 p{
    
    position: relative;
    top:13px;
    left:0;
    text-align: center;
    color: white;
    font-size: 7px;
    padding: 10px;
}
.content1{
    position: relative;
    top:40px;
    left:3px;  
    width: 840px;
    height: 580px;

}

.content1 img{
    width: 540px;
    height: 300px;
}

.case{
    position: absolute;
    top:650px;
    left: 125px;
    width: 320px;
    height: 320px;
    background-color: rgba(255, 255, 255, 0.37);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 17px;
}

.container-fluid{
    display: flex;
    flex-direction: column;

}
.case1{
    position: relative;
    top:-190px;
    left:15px;  
    width: 500px;
    height: 300px;
    background-color: #1E5062;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 17px;
}
.case1 p span{
    font-family: 'Bowlby One', cursive;
    font-size: 20px;
    text-align: center;
    letter-spacing: 3px;
    color: #9AE4FF;
    position: relative;
    top: 0;
    left:10px;
}

.case1 p {
    font-size: 16px;
    text-align: center;
    letter-spacing: 3px;
    color: #fff;
    padding: 10px;
    margin-top: 20px;
}

hr{
    display: none;
}
.content2{
    position: relative;
    top:-280px;
    left:45px;  
    width: 840px;
    height: 580px;
}

.content2 img{
    width: 440px;
    height: 300px;
}

.case2{
    position: relative;
    top:-530px;
    left:15px;  
    width: 500px;
    height: 300px;
    background-color: #1E5062;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 17px;
}

.case2 p {
    font-size: 15px;
    text-align: center;
    letter-spacing: 3px;
    color: #fff;
    padding: 10px;
    margin-top: 20px;
}
.content3{

    position: relative;
    top:-500px;
    left:15px;  
    width: 500px;
    height: 360px;


}
.content3 img{

    width: 470px;
    height: 300px;
    position: relative;
    top:30px;
    left:15px;

}

}
